## golang-github-chzyer-test 1.0.0

=== debian/changelog ===
golang-github-chzyer-test (1.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 13 May 2024 18:46:30 +0000

golang-github-chzyer-test (1.0.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1070958)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 11 May 2024 21:27:59 +0000
