=== debian/control ===
Source: golang-github-chzyer-test
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-chzyer-logex-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chzyer-test
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chzyer-test.git
Homepage: https://github.com/chzyer/test
XS-Go-Import-Path: github.com/chzyer/test

Package: golang-github-chzyer-test-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-chzyer-logex-dev,
         ${misc:Depends}
Description: Go library designed to enhance testing capabilities
 A Go library designed to enhance testing capabilities.
 It provides advanced features for writing and managing
 test cases, aiming to improve the efficiency and
 comprehensiveness of software testing.
 .
 Features:
  * Advanced testing mechanisms.
  * Easy integration with existing Go projects.
  * Improved test case management.
